System.Design 2.0.0.0 To be added.

Provides an interface for a project folder in a design host, such as vsprvslong.

- Method
  2.0.0.0
  System.Web.UI.Design.IDocumentProjectItem `` `` To be added.

  Adds a document to a project folder in a design host, such as vsprvslong.

  An representing the added document.

  The name of the document. An array of type containing the document contents.
- Method
  2.0.0.0
  System.Web.UI.Design.IFolderProjectItem `` To be added.

  Creates a new folder in a project folder of a design host, such as vsprvslong.

  An representing the new folder.

  The name for the new folder.
- Property
  2.0.0.0
  System.Collections.ICollection To be added. To be added.

  Gets a collection of items in a project folder in a design host, such as vsprvslong.